{
	"replace": true,
	"values": [
		"pixelmon:potion",
		"pixelmon:super_potion",
		"pixelmon:hyper_potion",
		"pixelmon:max_potion",
		"pixelmon:fresh_water",
		"pixelmon:soda_pop",
		"pixelmon:lemonade",
		"pixelmon:moomoo_milk",
		"pixelmon:ether",
		"pixelmon:max_ether",
		"pixelmon:elixir",
		"pixelmon:max_elixir",
		"pixelmon:full_restore",
		"pixelmon:revive",
		"pixelmon:max_revive",
		"pixelmon:antidote",
		"pixelmon:paralyze_heal",
		"pixelmon:awakening",
		"pixelmon:burn_heal",
		"pixelmon:ice_heal",
		"pixelmon:full_heal"
	]
}